Subject: CCL: protein-protein docking program

From: "Bienstock, Rachelle (NIH/NIEHS)" <biensto1 *o* niehs.nih.gov>
Date: Fri, 4 Feb 2005 16:40:16 -0500

Hi Sandro:

Take a look at the CAPRI (Critical Assessment of Predicted
Interactions)webpage http://capri.ebi.ac.uk/
and the Proteins: Structure, Function and Genetics Issue Vol 52 No. 1
(2003).

These are the groups who have protein-protein docking programs available who
competed at CAPRI:

Abagyan Scripps Research Institute, La Jolla, CA 
Camacho Boston University, Boston,MA 
Eisenstein Weizmann Institute, Rehovot, Israel 
Fitzjohn-Bates Cancer Research UK, London,UK 
Gardiner Sheffield University,UK 
Gray-Baker University of Washington, Seattle,WA
Mustard University of Aberdeen,UK  
Norel Columbia University, New York,NY 
Olson Scripps Research Institute, La Jolla, CA 
Palma-Krippahl Universitade Nova, Lisboa, Portugal 
Ritchie University of Aberdeen,UK 
Shoichet Northwestern University, Chicago, 
Sternberg-Smith Imperial College, London,UK 
Ten Eyck UCSD, La Jolla, CA All 
Umemaya Kitasato University, Kitasato, Japan 
Vakser SUNY, Stony Brook,NY 
Valencia Universitad Autonoma, Madrid, Spain 
Wang Beijing Polytechnic University, Beijing, China 
Weng Boston University, Boston,MA 
Wolfson-Nussinov Tel Aviv University, Israel-NCI, Frederick,MD 

I'm sure some or all of them have websites where they may distribute their
software.
I don't know if Weng at Boston University distributes ZDOCK for free any
more as
it is now a product in the commercial Accelrys software suite.

Good luck, perhaps you can give some feedback on how the methods work....

Rachelle

Dr. Rachelle J. Bienstock
Molecular Modeling and Structural Biochemistry
National Institutes of Health (NIH)
National Institute of Environmental Health Sciences (NIEHS)
ITSS
P.O. Box 12233 MD F0-011
Research Triangle Park, NC 27709
Tel: (919) 541-3397

-----Original Message-----
From: sa.cosco *o* virgilio.it [mailto:sa.cosco *o* virgilio.it]
Sent: Friday, February 04, 2005 4:13 AM
To: chemistry *o* ccl.net
Subject: CCL:protein-protein docking program
Importance: High

Dear CCL'lers, 
I?m looking for a reliable (free) Protein-Protein docking program. I need
to dock two protein structures built by means of homology building, so it
becomes really tough to predict the binding orientation due to the
uncertainty
connected with the accuracy of starting structures.
Any suggestion will be appreciated and, also, I would be really interested
in recent references to this field.
Best regards
Sandro

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
and send your message to:  CHEMISTRY *o* ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST *o* ccl.net

HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow *o* nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+